Package twisted :: Package lore :: Module process

[frames | no frames]

## Module twisted.lore.process

Classes
`NullReportingWalker` |
`PlainReportingWalker` |
`Walker` |

Exceptions
`NoProcessorError` |
`ProcessingFailure` |

Function Summary
| `dircount(d)`
| `getProcessor(module, output, d)`

Variable Summary
`int` | `cols` = 79

Variable Details

### cols

  Type:
    `int`
  Value:

        79

Generated by Epydoc 2.0 on Wed Feb 25 07:37:16 2004 | http://epydoc.sf.net